Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6366 - gimp-data-extras claims to be packaged by Trond Eivind Glomsrxd
Summary: gimp-data-extras claims to be packaged by Trond Eivind Glomsrxd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp-data-extras
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 06:27 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-18 21:04:41 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-26 06:27:55 UTC
Although gimp-data-extras is an official RedHat RPM
package, an 'rpm -qi gimp-data-extras' shows that it
claims to have been packaged not by RedHat but instead
by 'Trond Eivind Glomsrxd <teg@pvv.ntnu.no>'.

 Presumably there is an explicit Packager: in the RPM
spec file that RedHat is using. It should probably be
removed.

Comment 1 David Lawrence 1999-10-26 20:38:59 UTC
This has been verified.

Comment 2 Michael K. Johnson 1999-11-18 21:04:59 UTC
Trond originally packaged it and we haven't significantly changed it
(just rebuilt it, as far as I can tell) since, so why take away the
credit from a clueful packager?

We tend to remove the Packager line if we make significant changes
to the package.  We make significant changes to many packages, so
very few packages have a Packeger line in them.


Note You need to log in before you can comment on or make changes to this bug.